<?php

	/* if you are admin, you must have option to change login as some other user */
	if (isset($_COOKIE['login'])) {
		$user_id = $_COOKIE['login'];
		$oUser = new User($user_id);
		if (isset($_GET['uid'])) {
			$user_id_old = $user_id;
		
			//make this for user_type
			$oOriginalUser = new User($user_id_old);
			$user_tid_old = $oOriginalUser->user_type_id;
			$user_id = $_GET['uid'];

			$oUser = new User($user_id);
		}
	} else {}
	
	
?>